View Issue Details

IDProjectCategoryView StatusLast Update
0000241ascendpygtk guipublic2008-02-10 13:02
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.6 
Summary0000241: Remove xterm colour codes from console output under windows
DescriptionRemove xterm colour codes from console output under windows
TagsNo tags attached.

Relationships

Activities

john

2006-03-16 14:27

administrator   ~0000306

Fixed in changeset 448.

Issue History

Date Modified Username Field Change
2006-03-09 05:35 john New Issue
2006-03-09 05:35 john Status new => assigned
2006-03-09 05:35 john Assigned To => john
2006-03-09 05:35 john Target release => 0.9.6
2006-03-16 14:27 john Status assigned => resolved
2006-03-16 14:27 john Resolution open => fixed
2006-03-16 14:27 john Note Added: 0000306
2006-06-22 07:36 john Status resolved => feedback
2006-06-22 07:48 john Status feedback => resolved
2006-06-22 07:48 john Fixed in Version => 0.9.6
2008-02-10 13:02 john Status resolved => closed